[setup]
AppTitle      =  WroomÈü³µ
Ename         =  WroomSC   
AppName       =  Wroom.exe
SoftId        = 28658
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =×¢²á.bat
LastTime  =2013/11/29 17:26:02 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
